.divadv {
    columns: auto 300px;
  }

.divg1{
    width: 70%;
    min-height: 150px;
    background: #ccc;
    float: left;
}
.divg2{
    width: 30%;
    min-height: 150px;
    background: #c00;
    margin-left: 70%;
}

@font-face {
    font-family: 'Roboto Condensed Font';
    src: url('/fonts/RobotoCondensed-Regular.eot');
    src: url('/fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/RobotoCondensed-Regular.woff2') format('woff2'),
         url('/fonts/RobotoCondensed-Regular.woff') format('woff'),
         url('/fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed Font';
    src: url('/fonts/RobotoCondensed-Bold.eot');
    src: url('/fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/RobotoCondensed-Bold.woff2') format('woff2'),
         url('/fonts/RobotoCondensed-Bold.woff') format('woff'),
         url('/fonts/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 15px/20px Arial, sans-serif;
	width: 100%;
	color: #1a1a1a;
}
a {
	color: #0c678e;
}
a:hover {
	color: #08425b;
}
a img {
    border: none;
}
a, li, div, span, ul, ol, input[type="button"] {
    -webkit-touch-callout:none;
    -webkit-text-size-adjust:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    /*-webkit-user-select:none; */
}
input[type="button"] {
	-webkit-user-select:none;
}
input[type="text"] {
	-webkit-appearance: none !important;
}
h1 {
	padding: 7px 0;
	margin-bottom: 20px;
	font-size: 28px;
	line-height: 30px;
	color: #1a1a1a;
	border-bottom: medium double #bbbbbb;
}
h2 {
	margin: 20px 0 15px;
}
.wrapper {
	display: table;
	width: 100%;
	min-width: 1240px;
	margin: 0 auto;
	overflow: hidden;
}
.wrap {
	width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.middle .wrap {
	position: relative;
}
.left {
	float: left;
}
.right {
	float: right;
}

.pt0 {
	padding-top: 0 !important;
}

.clear-after:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.btn-up {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 2;
}
.btn-up-absolute {
	position: absolute;
	bottom: 230px;
}

.subscr-btn {
	position: fixed;
	width: 170px;
    height: 30px;
    right: -70px;
	top: 50%;
	margin-top: -15px;
	font: 700 16px/30px 'Roboto Condensed Font', sans-serif;
	background-color: #138bc2;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
    text-decoration: none;
	cursor: pointer;
	z-index: 2;
	border: 1px solid white;

	-ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.subscr-btn:hover {
	color: #fff;
}

.head-part {
	display: table-header-group;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 70px;
	border-bottom: 1px solid #eeeeee;

	background: rgb(19,139,194);
	background: -moz-linear-gradient(top,  rgba(19,139,194,1) 1%, rgba(9,122,177,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(19,139,194,1)), color-stop(100%,rgba(9,122,177,1)));
	background: -webkit-linear-gradient(top,  rgba(19,139,194,1) 1%,rgba(9,122,177,1) 100%);
	background: -o-linear-gradient(top,  rgba(19,139,194,1) 1%,rgba(9,122,177,1) 100%);
	background: -ms-linear-gradient(top,  rgba(19,139,194,1) 1%,rgba(9,122,177,1) 100%);
	background: linear-gradient(to bottom,  rgba(19,139,194,1) 1%,rgba(9,122,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#138bc2', endColorstr='#097ab1',GradientType=0 );
}

/*logo*/
.logo {
	float: left;
}
.logo a {
	text-decoration: none;
	text-transform: uppercase;
	font-family: Georgia, serif;
	font-size: 28px;
	color: #fff;
}
.logo span, .logo img {
	float: left;
}
.logo img {
	margin: 15px 15px 0 0;
	display: none;
}
.logo span {
	/*margin-top: 22px;*/
	/*padding-left: 39px;*/
	background: url('/images/logo.png') no-repeat;

	margin-top: 15px;
	padding-left: 54px;
    line-height: 39px;
}

/*search*/
.search {
	float: right;
	padding-top: 20px;
}
.search * {
	float: left;
}
.search span {
	color: #fff;
	text-transform: uppercase;
	font: 700 14px/28px 'Roboto Condensed Font', sans-serif;
}
.search img {
	padding: 6px;
}
.search input[type="text"] {
	height: 20px;
	width: 140px;
	padding: 4px;
	outline: none;
	border: none;
	background-color: #fff;
	box-sizing: content-box;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.search input[type="submit"] {
	height: 28px;
	width: 56px;
	outline: none;
	border: none;
	background-color: #aaaaaa;
	font: 400 12px/28px 'Roboto Condensed Font', sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-appearance: none !important;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.mob-header {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
}
.mob-header>div {
	width: 57px;
    height: 57px;
    margin-left: 1px;
    float: right;
    background-color: #096b9a;
    cursor: pointer;
}
.mob-header>div:hover {
	background-color: #064d6f;
}
.mob-header>div.active {
	background-color: #ededed;
}
.mob-header>div>span {
	display: inline-block;
    width: 36px;
    height: 36px;
    margin-top: 10px;
    margin-left: 10px;
}
.mob-search-btn>span {
	background: url("/images/icon-sprite.png") no-repeat 10px -41px;
}
.mob-menu-btn>span {
	background: url("/images/icon-sprite.png") no-repeat -200px -64px;
}
.mob-header>.mob-menu-btn.active>span {
	background-position: -227px -64px;
}
.mob-header>.mob-search-btn.active>span {
	background-position: -86px -41px;
}


/* Top Menu
-----------------------------------------------------------------------------*/
.top-menu {
	height: 34px;
	border-top: 1px solid #097ab1;

	background: rgb(237,237,237);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(221,221,221,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(221,221,221,1)));
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dddddd',GradientType=0 );
}

.top-menu a, .top-menu p {
	cursor: pointer;
}
.top-menu > .wrap > ul {
	float: left;
}
.top-menu > .wrap > ul > li {
	float: left;
	list-style-type: none;
}
.top-menu > .wrap > ul > li > a, .top-menu > .wrap > ul > li > p {
	padding: 0 10px;
	text-decoration: none;
	font: 700 14px/34px 'Roboto Condensed Font', sans-serif;
	color: #1a1a1a;
	text-transform: uppercase;
    border-left: 1px solid #1a1a1a;
}
.top-menu > div > ul > .tm-li-hover {
	background-color: #fff;
}
/*.top-menu > .wrap > ul > li:hover {
	background-color: #fff;
}*/
.tm-li-hover > a + div, .tm-li-hover > p + div {
	display: block;
}
.top-menu > div > ul > .tm-li-hover > a, .top-menu > div > ul > .tm-li-hover > p {
	border-left: 1px solid #fff !important;
}
/*.top-menu > div > ul > .tm-li-hover.else-links > a {
	border-left: 1px solid #1a1a1a !important;
}*/
.top-menu > div > ul > .tm-li-hover + li > a, .top-menu > div > ul > .tm-li-hover + li > p {
	border-left: 1px solid #e4e4e4 !important;
}
.top-menu > .wrap > ul > li:first-child > a, .top-menu > .wrap > ul > li:first-child > p {
	border-left: none !important;
}

.all-par {
	position: relative;
	float: right;
	padding-right: 12px;
	font: 400 12px/34px 'Roboto Condensed Font', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	color: #1a1a1a;
	text-decoration: none;
}
.all-par:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 0px;
	border: 4px solid transparent;
	border-top: 4px solid #1a1a1a;
}

/*submenu-big*/
.submenu-big {
	display: none;
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 2;
	background-color: #fff;
	border-bottom: 1px solid #bbbbbb;
	padding: 20px 0;
}
.submenu-big ul {
	float: left;
	width: 25%;
}
.submenu-big ul li {
	list-style-type: none;
	font: 400 16px/22px 'Roboto Condensed Font', sans-serif;
}
.submenu-big ul li a, .submenu-big ul li p {
	color: #1a1a1a;
	border-left: none !important;
}
.submenu-big ul li a:hover, .submenu-big ul li p:hover {
	color: #1288bf;
}
.submenu-big ul li span {
	font: 700 16px/20px 'Roboto Condensed Font', sans-serif;
	text-transform: uppercase;
}

/*submenu-small*/
.submenu-small {
	display: none;
	position: absolute;
	width: 100%;
	height: 34px;
	left: 0;
	z-index: 2;
	background-color: #fff;
	border-bottom: 1px solid #bbbbbb;
}
.submenu-small ul {
	margin-left: 10px;
}
.submenu-small ul li {
	margin-right: 14px;
	list-style-type: none;
	font: 400 14px/34px 'Roboto Condensed Font', sans-serif;
	display: inline-block;
}
.submenu-small ul li a, .submenu-small ul li p {
	color: #1a1a1a;
	border-left: none !important;
}
.submenu-small ul li a:hover, .submenu-small ul li p:hover {
	color: #1288bf;
}

.else-links {
	display: none;
	position: relative;
	padding-right: 10px;
	cursor: pointer;
}
.else-links:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 7px;
    border: 4px solid transparent;
    border-top: 4px solid #1a1a1a;
}
.top-menu > div > ul > li.else-links:hover > a, .top-menu > div > ul > li.else-links:hover > p {
	border-left: 1px solid #1a1a1a !important;
}
.else-links>ul {
	display: none;
	position: absolute;
    z-index: 2;
    background-color: #dedede;
    padding: 10px 0;
    width: 200px;
}
.else-links>ul>li {
	display: none;
	padding: 0 10px;
}
.else-links>ul>li>a, .else-links>ul>li>p {
	text-decoration: none;
    font: 700 14px/22px 'Roboto Condensed Font', sans-serif;
    color: #1a1a1a;
    text-transform: uppercase;
}
.else-links>ul>li>a:hover, .else-links>ul>li>p:hover {
	text-decoration: underline;
}
.else-links-hover > ul {
	display: block;
}
.else-links-hover {
	background: rgb(237,237,237);
    background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(221,221,221,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(221,221,221,1)));
    background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
    background: -o-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
    background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
    background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dddddd',GradientType=0 );
}
.else-links-hover>a, .else-links-hover>p {
	border-left: 1px solid #1a1a1a !important;
}

.else-links>ul>li>div>ul {
	display: none;
	position: absolute;
    top: -1px;
    left: -200px;
    z-index: 2;
    background-color: #dedede;
    padding: 10px 0;
    width: 200px;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.else-links>ul>li:hover >div>ul {
	display: block;
}
.else-links>ul>li>div>ul>li {
	list-style-type: none;
	padding: 0 10px;
}
.else-links>ul>li>div>ul>li>a, .else-links>ul>li>div>ul>li>p {
	text-decoration: none;
    font: 700 14px/22px 'Roboto Condensed Font', sans-serif;
    color: #1a1a1a;
    text-transform: uppercase;
}
.else-links>ul>li>div>ul>li>a:hover ,.else-links>ul>li>div>ul>li>p:hover {
	text-decoration: underline;
}

.else-links>ul>li>div>ul>li>div>ul {
	display: none;
	position: absolute;
    top: -1px;
    left: -201px;
    z-index: 2;
    background-color: #dedede;
    padding: 10px 0;
    width: 200px;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.else-links>ul>li>div>ul>li:hover >div>ul {
	display: block;
}
.else-links>ul>li>div>ul>li>div>ul>li {
	list-style-type: none;
	padding: 0 10px;
}
.else-links>ul>li>div>ul>li>div>ul>li>a, .else-links>ul>li>div>ul>li>div>ul>li>p {
	text-decoration: none;
    font: 700 14px/22px 'Roboto Condensed Font', sans-serif;
    color: #1a1a1a;
    text-transform: uppercase;
}
.else-links>ul>li>div>ul>li>div>ul>li>a:hover, .else-links>ul>li>div>ul>li>div>ul>li>p:hover {
	text-decoration: underline;
}


/* Breadcrumbs
-----------------------------------------------------------------------------*/
.breadcrumbs {
	height: 34px;
	background: #f5f5f5;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.breadcrumbs ul li {
	float: left;
	list-style-type: none;
}
.breadcrumbs ul li a {
	margin: 0 10px;
	text-decoration: none;
	font-size: 13px;
	line-height: 34px;
}
.breadcrumbs ul li a:hover {
	text-decoration: underline;
}
.breadcrumbs ul li span {
	line-height: 34px;
}

.breadcrumbs-main  ul li span {
	position: relative;
	top: -1px;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	display: table-row-group;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #097ab1;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 340px 0 0;
}
.content-fixed {
	max-width: 860px;
	position: fixed;
	bottom: 0;
}

.content p {
	margin: 10px 0;
}
.content img {
	margin: 0 0 5px;
	max-width: 100%;
	padding: 0 10px;
	background-color: #fff;
	margin-right: 10px;
}
.content-main img {
	padding: 0;
}
.main-news-left img {
	margin: 0;
	width: 100%;
}
.main-news-right img {
	margin: 0;
	width: 100%;
	max-width: 100% !important;
}
.main-zodiac-left img {
	margin: 0;
}
.main-forum-right img {
	margin: 0;
}
.main-arch-left img {
	margin: 0;
}
.main-video-right img {
	margin: 0;
}

.commercial {
	margin-bottom: 10px;
}

.more-title {
	display: block;
	font-size: 18px;
	border-bottom: medium double #bbbbbb;
}
.more-links {
	margin-left: 14px;
}
.more-links li {
	list-style-type: none;
	position: relative;
	margin-bottom: 10px;
	margin-left: 0 !important;
}
.more-links li:before {
	content: '+';
	position: absolute;
	top: 0;
	margin-left: -14px;
	color: #097bb2;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 319px;
	margin-left: -320px;
	position: relative;
	border-left: 1px solid #138bc2;
}
.right-sidebar img {
 	max-width: 300px !important;
 	max-height: 200px;
}
.right-sidebar-fixed {
	position: fixed;
	bottom: 0;
}
.right-sidebar-absolute {
	position: absolute;
}
.right-sidebar ul li {
	list-style-type: none;
}

.rs-title {
	display: block;
	height: 38px;
	font: 700 18px/38px 'Roboto Condensed Font', sans-serif;
	color: #fff;
	background-color: #138bc2;
	text-transform: uppercase;
	text-align: center;
}

/*rs-section*/
.rs-section ul {
	padding: 10px;
}
.rs-section ul li {
	font-size: 16px;
	line-height: 18px;
}

/*rs-new-art*/
.rs-new-art ul {
	padding: 10px;
}
.rs-new-art ul li {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
}
.rs-new-art .arch {
	text-align: right;
}

/*rs-news*/
.rs-news ul {
	padding: 10px;
}
.rs-news ul li {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
}
.rs-news ul li span {
	font-weight: bold;
}
.rs-news ul li img {
	max-width: 120px;
    float: left;
    margin-right: 10px;
}
.rs-news .arch {
	text-align: right;
}

/*rs-pregnancy*/
.rs-pregnancy form {
	padding: 10px;
}
.rs-pregnancy input[type="text"], .rs-pregnancy input[type="password"] {
	height: 38px;
	width: 269px;
	padding: 0 14px;
	margin-bottom: 1px;
	line-height: 38px;
	border: none;
	outline: none;
	background-color: #e8f3ff;
	font-size: 16px;
	box-sizing: content-box;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.rs-pregnancy input[type="submit"] {
	height: 38px;
	width: 297px;
	padding: 0 14px;
	font: 700 18px/38px 'Roboto Condensed Font', sans-serif;
	border: none;
	outline: none;
	background-color: #aaaaaa;
	color: #555555;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-appearance: none !important;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.rs-pregnancy input[type="button"]:hover {
	opacity: 0.9;
}
.rs-pregnancy>div {
	text-align: center;
	font-size: 14px;
	color: #138bc2;
	margin-bottom: 20px;
}
.rs-pregnancy>div a {
	font-size: 14px;
	text-decoration: none;
}

/*rs-caricature*/
.rs-caricature>div {
	padding: 10px;
	text-align: center;
}
.rs-caricature .arch {
	text-align: right;
	margin-bottom: 5px;
}

/*rs-literature*/
.rs-literature>div {
	padding: 10px;
}
.rs-literature img {
	float: left;
	margin-right: 10px;
}
.rs-literature p {
	font-size: 14px;
	line-height: 18px;
}

/*rs-sos*/
.rs-sos>div {
	padding: 10px;
}

/*rs-partners*/
.rs-partners>ul {
	padding: 10px;
}
.rs-partners>ul li {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}


.mob-soc-block {
	display: none;
}
.mob-soc-block ul {
	text-align: center;
	margin: 10px 0;
}
.mob-soc-block ul li {
	display: inline-block;
	width: 40px;
    margin: 10px 5px;
}


.mob-version {
	display: none;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
	display: table-footer-group;
	position: relative;
	height: 200px;
	border-top: 1px solid #fff;
	color: #fff;
	z-index: 1000;

	background: rgb(9,122,177);
	background: -moz-linear-gradient(top,  rgba(9,122,177,1) 0%, rgba(18,137,192,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,122,177,1)), color-stop(100%,rgba(18,137,192,1)));
	background: -webkit-linear-gradient(top,  rgba(9,122,177,1) 0%,rgba(18,137,192,1) 100%);
	background: -o-linear-gradient(top,  rgba(9,122,177,1) 0%,rgba(18,137,192,1) 100%);
	background: -ms-linear-gradient(top,  rgba(9,122,177,1) 0%,rgba(18,137,192,1) 100%);
	background: linear-gradient(to bottom,  rgba(9,122,177,1) 0%,rgba(18,137,192,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#097ab1', endColorstr='#1289c0',GradientType=0 );
}
.footer a {
	color: #fff;
}

.footer-left {
	float: left;
	width: 520px;
}
.footer-left p {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 7px;
}
.footer-left .copyright {
	font-size: 15px;
	margin: 25px 0;
}

.footer-right {
	float: left;
	width: 375px;
	margin-left: 150px;
	text-align: center;
}
.footer-right p {
	display: block;
	width: 280px;
	font-size: 12px;
	line-height: 14px;
	margin: 30px auto 20px;
}
.footer-right ul li {
	display: inline-block;
	list-style-type: none;
	margin: 20px 5px 0;
}
.footer-right img {
    vertical-align: middle;
    margin: 0 7px;
}
.footer-right table {
    margin: 0 auto;
}


.container ul {
	margin-left: 15px;
	/*float: left;*/
}
.container img.m25r {
	margin-right: 25px;
}
.container img.m15r {
	margin-right: 15px;
}
.container li {
	margin-left: 20px;
}
.container hr {
	margin: 0 auto;
}


/* Main
-----------------------------------------------------------------------------*/
.main-news-left, .main-news-right {
	float: left;
	width: 50%;
	margin-top: 15px;
}
.main-news-left a, .main-news-left span {
	font-size: 20px;
	line-height: 22px;
}
.main-news-right>div>div {
	float: left;
	width: 46%;
	margin-left: 4%;
	/*height: 220px;*/
	overflow: hidden;
}
.main-news-right>div:first-child {
	margin-bottom: 15px;
}
.main-news-right a, .main-news-right span {
	font: 13px/17px Arial, sans-serif;
}


.main-arch-left {
	float: left;
	width: 65%;
	margin-top: 10px;
	background-color: #e8f3ff;
    padding: 1% 2%;
}
.main-arch-left ul {
	list-style-type: none;
}
.main-arch-left ul li {
	margin: 5px 0;
}

.main-arch-left ul span {
	position: absolute;
}
.main-arch-left ul a {
	color: #08425b;
	padding-left: 70px;
    display: block;
    text-decoration: none;
    line-height: 19px;
}
.main-arch-left ul .arch a {
	font: 700 16px/38px 'Roboto Condensed Font', sans-serif;
    padding-left: 0;
    text-align: center;
}
.main-arch-left ul a:hover {
	text-decoration: underline;
}

.main-video-right {
	float: left;
	width: 25%;
	margin-left: 2%;
	margin-top: 10px;
	background: #f5f5f5;
    padding: 1% 2%;
}

.main-video-right>div {
	margin-bottom: 10px;
}
.main-video-right img {
	width: 100%;
}
.main-video-right .arch {
	text-align: center;
}
.main-video-right .arch a {
	font: 700 16px/38px 'Roboto Condensed Font', sans-serif;
    padding-left: 0;
    text-align: center;
    text-decoration: none;
}
.main-video-right .arch a:hover {
	text-decoration: underline;
}

.main-zodiac-left {
	float: left;
	width: 65%;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #e8f3ff;
    padding: 1% 2%;
}
.main-zodiac-left>div:first-child {
	margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #1a1a1a;
    border-bottom: medium double #bbbbbb;
}
.main-zodiac-left img {
	float: left;
	margin-right: 10px;
}
.main-forum-right {
	float: left;
	width: 25%;
	margin-left: 2%;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #f5f5f5;
    padding: 1% 2%;
}
.main-forum-right>div:first-child {
	margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #1a1a1a;
    border-bottom: medium double #bbbbbb;
}
.main-forum-right ul li {
	margin: 5px 0;
	list-style-type: none;
}
.main-forum-right ul .arch {
	text-align: center;
}
.main-forum-right ul .arch a {
	font: 700 16px/38px 'Roboto Condensed Font', sans-serif;
    padding-left: 0;
    text-align: center;
    text-decoration: none;
}
.main-forum-right ul .arch a:hover {
	text-decoration: underline;
}



/* Subscribe
-----------------------------------------------------------------------------*/
.subscr-social-list {
	text-align: center;
}
.subscr-social-list li {
    display: inline-block;
    margin: 10px 5px;
}
.soc-widgets {
	/*text-align: center;*/
}
.soc-widget-wrap {
	width: 50%;
	float: left;
}
/*.soc-widgets .soc-widget:first-child {
	margin-right: 5px;
}*/
.soc-widget {
	display: block;
	margin: 10px auto !important;
	vertical-align: top;
	overflow: hidden;
	width: 260px;
}

#twitter-widget-0 {
	  margin-left: auto;
    margin-right: auto;
    display: block !important;
}

.subscr-form {
	background-color: #e8f3ff;
    height: 228px;
    border: 1px solid #138bc2;
}
.subscr-form p.title {
	color: #fff;
    background-color: #138bc2;
    padding-left: 5px;
    margin: 0;
    line-height: 30px;
}
.subscr-form p.title + p {
	padding: 0 10px;
}
.subscr-form input[type="text"] {
    height: 38px;
    width: 210px;
    padding: 0 14px;
    margin-bottom: 10px;
    margin-top: 20px;
    margin-left: 10px;
    line-height: 38px;
    border: none;
    outline: none;
    background-color: #fff;
    font-size: 16px;

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.subscr-form input[type="submit"] {
    height: 38px;
    width: 238px;
    margin-left: 10px;
    font: 700 18px/38px 'Roboto Condensed Font', sans-serif;
    border: none;
    outline: none;
    background-color: #aaaaaa;
    color: #555555;
    text-transform: uppercase;
    cursor: pointer;

    -webkit-appearance: none !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.subscr-form input[type="submit"]:hover {
	opacity: 0.9;
}

.video iframe {
	min-height: 300px;
	width: 450px;
    margin: 10px auto;
    display: block;
}

.buy-btn {
	display: inline-block;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none !important;
	   padding: 7px 17px 7px 45px !important;
	margin: 7px 0 5px 10px !important;
	font: 700 18px/22px 'Roboto Condensed Font', sans-serif !important;
	border-radius: 7px;
    border-bottom: 3px solid #0c678e;
    background: #138bc2 url('/images/cart-ico.png') 10px center no-repeat;
}
.buy-btn:hover {
	opacity: 0.9;
}

.insert-block {
	/*display: table;
	padding-top: 20px;*/

	position: relative;
	width: 100%;
	border: 3px solid #008cc5;
	background-color: #e4f3ff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.insert-block:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.insert-block .ib-top {
	/*position: absolute;
    top: 0;*/

	background-color: #008cc5;
	line-height: 20px;
	width: 100%;
	color: #fff;
	font-size: 14px;
	padding-left: 5px;
	border-bottom: 3px solid #008cc5;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.insert-block .ib-left {
	/*display: table-cell;
    vertical-align: middle;*/

	width: 40%;
	padding: 15px 15px 10px;
	float: left;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.insert-block .ib-left p {
	font-size: 14px;
	padding: 0;
	margin: 0;
}
.insert-block .ib-left img {
	padding: 0;
	margin: 0;
	background-color: #e4f3ff;
	/*width: 100%;*/
}
.insert-block .ib-right {
	/*display: table-cell;
    vertical-align: middle;*/

	width: 60%;
	padding: 20px;
	padding-bottom: 40px;
	float: left;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.insert-block .ib-right p {
	font-size: 28px;
    line-height: 36px;
}
.insert-block .ib-right .ib-title {
	font-weight: bold;
    font-size: 34px;
    line-height: 40px;
}
.insert-block .ib-btn {
	position: absolute;
	bottom: 5px;
	right: 17px;
}
.insert-block .ib-btn img {
	padding: 0;
    background: transparent;
    max-width: inherit;
}

table.table-tov1 td {
    width: 25%;
    padding: 10px;
    vertical-align: top;
}

table.table-tov2 td {
    padding: 5px;
}
.tabletovar>td:first-child {
    width: 90px;
}


@media only screen and (max-width: 1240px)  {

	.video iframe {
    	max-width: 100% !important;
    	/*height: auto !important;*/
	}
	.wrapper {
		min-width: inherit;
	}
	.wrap {
    	width: 98%;
    	padding: 0 1%;
	}
	.content {
    	/*padding: 0 330px 0 0;*/
	}

	/*menu*/
	.submenu-small {
		height: inherit;
	}

	/*footer*/
	.footer-left {
		width: 70%;
	}
	.footer-right {
		width: 30%;
    	margin-left: 0;
	}
	.footer-right p {
		width: 100%;
	}
	.footer-right ul li {
		margin: 10px 5px 0;
	}

	.right-sidebar img {
 		max-width: 300px !important;
	}

}


@media only screen and (max-width: 1175px)  {

	.all-par, #mm-link1 {
		display: none;
	}

	.else-links, #mm2-link1, #mm2-link0 {
		display: block;
	}

	.insert-block .ib-right p {
		font-size: 24px;
	    line-height: 32px;
	}
	.insert-block .ib-right .ib-title {
	    font-size: 30px;
	    line-height: 36px;
	}

}


@media only screen and (max-width: 1050px)  {

	#mm-link2 {
		display: none;
	}

	#mm2-link2 {
		display: block;
	}

}


@media only screen and (max-width: 1024px)  {

	/*header*/
	.header {
		height: 110px;
	}

	.logo {
		float: none;
    	text-align: center;
	}
	.logo span, .logo img {
		float: none;
	}
	.logo span {
		position: relative;
    	display: inline-block;
    	margin-bottom: 7px;
	}

	.search {
		width: 480px;
    	float: none;
    	margin: 0 auto;
    	padding-top: 0;
    	overflow: hidden;
	}
	.search input[type="text"] {
		width: 340px;
	}

	.content img {
		/*width: 100%;*/
	}

	.insert-block .ib-right p {
		font-size: 20px;
	    line-height: 28px;
	}
	.insert-block .ib-right .ib-title {
	    font-size: 26px;
	    line-height: 32px;
	}

}


@media only screen and (max-width: 920px)  {

	.soc-widget-wrap {
		width: 100%;
	}
	.soc-widget {
		margin: 10px auto !important;
    	display: block;
	}

	#mm-link3 {
		display: none;
	}

	#mm2-link3 {
		display: block;
	}

	table.table-tov1 td {
  		width: 48%;
    	padding: 1%;
    	display: block;
    	float: left;
    	min-height: 150px;
	}

}

@media only screen and (max-width: 800px)  {
	.right-sidebar {
		margin-left: -200px;
		width: 199px;
	}
	.content {
    	padding: 0 210px 0 0;
	}
	.logo a {
		font-size: 24px;
	}

	.right-sidebar img {
 		max-width: 180px !important;
	}

	.rs-pregnancy input[type="text"], .rs-pregnancy input[type="password"] {
		width: 149px;
	}
	.rs-pregnancy input[type="submit"] {
		width: 177px;
	}

}

@media only screen and (max-width: 780px)  {
	#mm-link4 {
		display: none;
	}

	#mm2-link4 {
		display: block;
	}

	.footer {
		min-height: 200px;
		height: inherit;
	}

}

@media only screen and (min-width: 641px) and (max-width: 1024px)  {

	img, .commercial {
		max-width: 370px !important;
	}

	.content p, .container li, .container a, .container td {
		font-size: 14px;
	}

	.content-main p, .content-main li, .content-main a, .content-main td .rs-new-art ul li, .rs-pregnancy>div a, .rs-literature p, .rs-partners>ul li, .rs-caricature .arch, .rs-section ul li, .rs-news ul li, .main-arch-left ul, .main-video-right, .main-forum-right, .main-zodiac-left {
		font-size: 13px;
	}

	.submenu-big ul li {
		font: 400 14px/20px 'Roboto Condensed Font', sans-serif;
	}

	.main-zodiac-left>div:first-child, .main-forum-right>div:first-child {
		font-size: 15px;
	}

	.main-news-left a {
		font-size: 18px;
	}

	.rs-title {
		font-size: 16px;
	}

	h1 {
		font-size: 26px;
	}

	.main-arch-left, .main-video-right {
		width: 96%;
		padding: 1% 2%;
		margin-left: 0;
	}
	.main-video-right>div {
	    margin-bottom: 0;
	    width: 31%;
	    margin: 0 1%;
	    float: left;
	    display: none;
	    height: 180px;
	}
	.main-video-right>div:nth-child(2),.main-video-right>div:nth-child(3),.main-video-right>div:nth-child(4), .main-video-right>div.arch {
		display: block;
	}
	.main-video-right>div.arch {
		position: relative;
    	left: 33%;
	}
	.main-video-right>div.arch {
		height: inherit;
	}
}

@media only screen and (max-width: 640px)  {

	.video iframe {
    	max-width: 100% !important;
    	height: auto !important;
	}


	.main-news-left img {
    	display: block;
    	margin: 0 auto 10px;
	}

	.mob-version {
		display: block;
		height: 40px;
    	text-align: center;
    	outline: none;
    	background-color: #aaaaaa;
	}
	.mob-version a {
		line-height: 40px;
    	color: #555555;
    	font: 700 18px/38px 'Roboto Condensed Font', sans-serif;
    	text-decoration: none;
    	text-transform: uppercase;
	}

	.subscr-btn {
		/*display: none;*/
		visibility: hidden;
	}
	.content {
		padding: 0;
	}
	.video iframe {
		width: 100%;
	}
	.content img {
		max-width: 100%;
		width: inherit;
	}
	.right-sidebar {
		left: 0 !important;
		width: 100% !important;
		margin: 0 !important;
		position: relative !important;
		border-left: none;
	}

	.right-sidebar img {
 		max-width: 100% !important;
	}

	.mob-header {
		display: block;
	}

	/*header*/
	.logo img {
		display: none;
	}
    .breadcrumbs {
        height: auto;
    }
.breadcrumbs .clear-after li{
    display: block;
    float: none;
}
    .breadcrumbs .clear-after li a:after{
        content: '/';
        padding-left: 10px;
    }
    .breadcrumbs .clear-after li:last-child a:after{
        content: ''
    }
    .breadcrumbs .clear-after li span{
        display: none;
    }
	.header {
		height: 57px;
	}
	.logo {
		width: 260px;
	}
	.logo span {
		font-size: 14px;
    	text-align: left;
    	display: block;
    	margin: 0;
    	padding-top: 5px;
    	top: 0;
    	background: transparent;
    	padding-left: 0;
    	line-height: 24px;
	}
	.top-menu {
		display: none;
		position: absolute;
		width: 100%;
    	height: initial;
    	border-top: none;
    	overflow: hidden;
    	z-index: 2;
	}
	.top-menu > .wrap {
	    background: rgb(237,237,237);
	    background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(221,221,221,1) 100%);
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(221,221,221,1)));
	    background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	    background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	    background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	    background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dddddd',GradientType=0 );
    }
	.top-menu > .wrap > ul {
		width: 100%;
	}
	.top-menu > .wrap > ul > li {
		float: none;
		display: block !important;
		width: 100%;
		border-top: 1px solid #ccc;
		cursor: pointer;
	}
	.top-menu > .wrap > ul > li:first-child {
		border-top: none;
	}
	.top-menu > .wrap > ul > li > div > div > ul > li {
		display: block;
		width: 100%;
		font: 400 16px/22px 'Roboto Condensed Font', sans-serif;
	}
	.top-menu > .wrap > ul > li > div {
		position: relative;
		border-bottom: none;
		background-color: #eee;
		padding: 5px 0 15px;
	}
	.top-menu > .wrap > ul > li:hover {
		background: transparent;
	}
	.top-menu > .wrap > ul > li.else-links {
		display: none !important;
	}
	.top-menu > .wrap > ul > li:hover > a + div, .top-menu > .wrap > ul > li:hover > p + div {
		display: none;
		margin-left: 0;
	}
	.top-menu > .wrap > ul > li > a, .top-menu > .wrap > ul > li:hover + li > a, .top-menu > .wrap > ul > li:hover > a, .top-menu > .wrap > ul > li > p, .top-menu > .wrap > ul > li:hover + li > p, .top-menu > .wrap > ul > li:hover > p {
		border-left: none !important;
	}
	.submenu-big ul {
    	width: 100%;
	}

	#mm-link3 li span {
		padding-top: 20px;
    	display: block;
	}

	.search {
		display: none;
		position: absolute;
    	background-color: #ededed;
    	width: 100%;
    	padding: 25px 0;
    	top: 57px;
    	left: 0;
    	border-bottom: 1px solid #aaaaaa;
	}
	.search span, .search img {
		display: none;
	}
	.search input[type="text"] {
		margin-left: 10%;
		width: 60%;
		border: 1px solid #aaa;
	}
	.search input[type="submit"] {
		width: 20%;
		height: 30px;
	}

	/*sidebar*/
	.rs-pregnancy input[type="text"], .rs-pregnancy input[type="password"] {
		width: 90%;
    	padding: 0 5%;
	}
	.rs-pregnancy input[type="submit"] {
		width: 100%;
    	padding: 0;
	}
	.rs-caricature img {
    	width: 100%;
	}
	.rs-caricature>div, .rs-sos>div {
		text-align: center;
	}

	.mob-soc-block {
		display: block;
	}

	/*footer*/
	.footer {
		min-height: 200px;
		height: inherit;
	}
	.footer-left, .footer-right {
		width: 100%;
		text-align: center;
	}
	.footer-left p {
		display: none;
	}
	.footer-left .copyright {
		display: block;
		margin: 20px 0;
		margin-bottom: 0;
	}
	.footer-right table {
    	margin-bottom: 10px;
	}

	.footer-right {
		display: table;
	}
	.footer-right ul {
		display: table-header-group;
		margin-bottom: 20px;
	}

	.footer-right p {
		margin: 15px 0;
		margin-top: 15px;
	}

	.btn-up {
		right: 0;
	}



	/*main*/
	.main-news-left {
		width: 100%;
		margin-top: 1%;
	}
	.main-news-right {
		width: 100%;
		margin-left: 0;
	}

	.main-arch-left {
		width: 96%;
	}
	.main-video-right {
	    width: 96%;
	    margin-left: 0;
	}
	.main-video-right>div>a {
		text-align: center;
		display: block;
	}

	.main-zodiac-left {
		width: 96%;
	}
	.main-forum-right {
	    width: 96%;
	    margin-left: 0;
	}

	.subscr-social-list {
		text-align: center;
	}
	.soc-widgets {
		text-align: center;
	}

	table.table-tov1 td {
  		width: 100%;
    	padding: 0;
    	margin-bottom: 20px;
	}

	.insert-block .ib-right, .insert-block .ib-left {
		width: 100%;
		display: block;
	}

	.more-links li:before {
		display: none;
	}

	/*.content img {
		float: none !important;
    	margin: 0 auto !important;
    	display: block;
	}*/

	.more-links li, .more-links {
		margin: 0 !important;
	}

}


.w100 {
	width: 100% !important;
}

/*img, iframe, .commercial {
	display:none;
}*/





/*Новые стили*/
.clearfix {
	clear: both;
}
.content {
	padding-right: 0;
}
h1 {
	border-bottom: medium dashed #0b7eb5;
}
.new-commerc {
	max-width: 100% !important;
}
.new-commerc .col {
    display: inline-block;
    text-align: center;
    float: left;
    width: 20%;
    margin: 20px 0;
    padding: 0 10px;
    box-sizing: border-box;
}
.new-commerc .col a{
    display: block;
}
.new-commerc .col .img-wrap {
    min-height: 150px;
    position: relative;
    overflow: hidden;
	margin-bottom: 10px;
}
.new-commerc .col .img-wrap img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.more-links {
	margin-left: 0;
	width: 100%;
}
.more-title {
    margin-bottom: 20px;
    margin-top: 5px;
}

.more-links li {
    display: block;
    float: left;
    width: 49%;
    margin-right: 2%;
    border: 1px solid #d3d3d3;
    padding: 10px;
    padding-top: 0px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.more-links li.last {
    margin-left: 0;
    width: 100%;
    min-height: 100%;
    padding-bottom: 0;
	height: auto !important;
}
.more-links li.last a{
    margin-bottom: 0;
}
.more-links li:nth-child(even) {
    margin-right: 0%;
}
.more-links li:before {
    display: none;
}
.more-links li a {
    display: block;
    background-color: #138bc2;
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 10px;
	margin-left: -10px;
    margin-right: -10px;
}
.more-links.more-links-two li a {
    background-color: #E8F3FF;
	color: #000;
}
.commercial {
	max-width: 100% !important;
}
.some_class img {
    display: block;
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}
.footer-right {
	float: right;
	width: 250px;
	margin-left: 30px;
}
.footer {
	padding: 30px 0;
	box-sizing: border-box;
    display: block;
	height: auto;
}
.footer-left {
	float: none;
	width: 100%;
}
.footer-right p {
	margin: 0;
}
.footer-right ul li {
	margin-top: 15px;
}
main.content {
    font-size: 16px;
}
main.content p {
    margin: 15px 0;
}

.new-footer {
    background-color: #0d81b8;
    color: #fff;
    padding: 40px 0;
    box-sizing: border-box;
	font-size: 12px;
}
.new-footer .copyr {
	font-size: 15px;
	margin-bottom: 15px;
}
.footer-menu {
    font-size: 16px;
	list-style: none;
}
.footer-menu li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.footer-menu li a {
    color: #fff;
}
.new-footer-left {
    float: left;
    text-align: center;
    margin-right: 10px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.footer-menu li.accent-link a {
    color: #f50d0d;
}
.footer-menu li:last-child {
	margin-right: 0;
}
.footer-social {
    list-style: none;
}
.footer-social li {
    display: inline-block;
    margin: 3px;
}
.new-commerc2 {
	padding: 20px 0 0;
}
.new-commerc2.column-4 .col{
	float: left;
	width: 23%;
	margin: 1%;
	box-sizing: border-box;
	text-align: center;
}
.new-commerc2.column-3 .col{
	float: left;
	width: 31%;
	margin: 1%;
	box-sizing: border-box;
	text-align: center;
}
.new-commerc2.column-2 .col{
	float: left;
	width: 48%;
	margin: 1%;
	box-sizing: border-box;
	text-align: center;
}

.niz-table .col {
    display: block;
    float: left;
    width: 49%;
    margin-right: 2%;
    padding-top: 0px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.niz-table .col:nth-child(even) {
    margin-right: 0%;
}
.heading-col {
    background-color: #138bc2;
    padding: 15px 10px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
.niz-table .col .item {
	padding: 10px;
	border: 1px solid #138bc2;
	margin-top: 10px;
}
.niz-table .col .item img {
	max-width: 100% !important;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}




@media screen and (max-width: 1190px) {
	.new-footer {
		text-align: center;
	}
	.new-footer-left {
		float: none;
		text-align: center;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 16px;
	}
}
@media screen and (max-width: 1120px) {
	.new-commerc .col {
		width: 25%;
	}
	.new-commerc2.column-4 .col{
		width: 31%;
		margin: 1%;
	}
}
.box_content{
    display: inline-block;
}
.box_content .coll{
    width: 49%;
    float: left;
    margin-right: 2%;
}
.box_content .coll:nth-child(even){
    margin-right: 0 !important;
}
.box-height img{
    vertical-align: middle;
    display: inline-block;
    margin-top: 3.5% !important;
}
.box_content .ulitems{
    text-decoration: none;
}
.box_content .ulitems.float_box li{
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-left: 0;
}
.box_content .ulitems.float_box li:nth-child(even){
    margin-right: 0 !important;
}
.box_content .ulitems.float_box li:last-child{
    margin-bottom: 0 !important;
}
.box_content .ulitems li{
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.box_content .ulitems li:last-child{
    margin-bottom: 0;
}
.box_content .ulitems li a{
    display: block;
    background-color: #138bc2;
    color: #fff;
    padding: 10px 15px;
}

.box_content .ulitems.alternative li a{
    background-color: #E8F3FF;
    color: #000;
}
@media screen and (max-width: 785px){
.box_content .coll,.box_content .ulitems.float_box li{
    width: 100%;
    margin-right: 0;

}
    .box_content .coll{
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1024px) {
	.new-commerc .col {
	    width: 33.333%;
	}
	.footer-right {
		width: 100%;
		margin-bottom: 30px;
		float: none;
		margin-left: 0;
		display: block !important;
	}
	.footer-left  {
		text-align: center;
	}
	.footer-right ul {
		text-align: center;
		max-width: 100% !important;
		display: block;
	}
	.footer-right ul li{
		display: inline-block;
	}
	.copy_down_mob {
		margin-bottom: 15px;
	}
	.wrap {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 900px) {
	.new-commerc2.column-3 .col,
	.new-commerc2.column-4 .col{
		width: 48%;
		margin: 1%;
	}
}
@media screen and (max-width: 768px) {
	.new-commerc .col {
	    width: 50%;
	}
}
@media screen and (max-width: 640px) {
	.niz-table .col {
		width: 100%;
		margin-right: 0;
		float: none;
		display: block;
	}
    .niz-table{
        margin-bottom: 15px;
    }
	.new-commerc2 .col{
		float: none !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.more-links li {
		float: none;
		width: 100%;
		margin-right: 0;
		min-height: 100%;
	}
	.new-commerc .col {
	    float: none;
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.new-commerc .col .img-wrap {
		min-height: 100%;
	}
	.new-commerc .col .img-wrap img {
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		display: block;
		max-width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;

	}
	.more-links,
	.more-title	{
		display: none;
	}
}


#cookis{
  background: linear-gradient(rgb(19, 139, 194) 1%, rgb(9, 122, 177) 100%);
  background-color: rgb(19, 139, 194);
  padding: 10px;
  color: #fff;
  max-width: 100%;
  width: 100% !important;
  width: 100vw;
  box-shadow: 1px 1px 12px #000;
  position: fixed!important;
  bottom: 0;
  overflow: hidden!important;
  z-index: 1000;
  margin-left: 0px;
  left: 0%;
  display: none;
}
#cookis div{
  max-width: 1920px;
  margin: 0 auto
}
#cookis a{
  color: #fff;
}
#cookis #btn_cookis{
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  cursor: pointer;
  border: 0;
  font-size: 12px;
  padding: 5px 15px;
  color: #000;
  font-weight: 500;
  background-color: #fefefe;
}
#cookis #btn_cookis:hover{
  background-color: #000;
  color: #fff;
}

.boostervideo-slot{
        position: relative;
        width: 400px;
        max-width: inherit;
        height: 300px;
        float: left;
        margin: 10px;
      }

.inpage_VI-387704-0 {
    position: relative;
        width: 400px;
        max-width: inherit;
        height: 300px;
        float: left;
        margin: 10px;
      }
.right_box,.left_box,.niz-table{
    display: inline-block;
}

/*Добавление */

.box_content {
    display: inline-block;
    width: 100%;
}
.box_content .ulitems.float_box li {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-left: 0;
    display: block;
}
.box_content .ulitems {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
.niz-table,.right_box.right{
  width: 100%;
}
@media screen and (max-width: 785px){
	.box_content .coll, .box_content .ulitems.float_box li {
		width: 100%;
		margin-right: 0;
	}
	.box_content .ulitems {
		text-decoration: none;
		display: inline-block;
		margin-right: 15px;
		margin-left: 15px;
	}
}

.niz-table,.niz-table .right_box .right{
width: 100%;
}


/*Добавление End */

